@charset "utf-8";
/* CSS Document */
.sho-bike{
    font-size:16px;
    color:#000000;
    font-weight:700;
}
.logo{
	margin-top:14px;
	
}
.cat ul li{
	display:inline-block;
	float:left;
}
.cat ul a{
	font-size:14px;
	color:#000000;
	font-weight:600;
	margin-right:8px;
}
.cat{
	margin-top:58px;
	float:right;
	
}
.sear{
	background-color:#8b8a88;
	padding:7px 18px;
	border:1px solid #a71617;
	margin-top:22px;
	
}
.catago{
	background-color:#2c2a2a;
	padding:7px 6px;
	margin-top:0px;
	
}
.catago p{
	font-size:15px;
	color:#ffffff;
	font-weight:600;
	
}
.sidebar-manu{
	 background: #eeeeee none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.59);
    float: left;
    padding: 25px 15px 0px;
    width: 100%;
	margin-top:25px;
}
ul.menu-sidebar{
	padding-left:0px;
}
ul.menu-sidebar li a{
	 border-bottom: 1px solid #a10405;
    color: #fd9f03;
    float: left;
    font-size: 15px;
    margin-bottom: 11px;
    padding-bottom: 10px;
	font-weight:600;
    width: 100%;
}
ul.menu-sidebar li a:hover{
	color: #950000;
	}
ul.menu-sidebar li{
	display:block;
}
ul.menu-sidebar li i{
	color:#000000;
}
.manu{
	margin-top:23px;
}
.nav li:last-child a{
	border-right:none;
}
ul.menu-sidebar li:last-child a{
	border-bottom:none;
}
.bay{
	background-color:#030202;
	border:1px solid #a00405;
	padding:10px 28px;
	font-size:17px;
	color:#ffffff;
	font-weight:600;
	float:right;
}
.bay:hover{
	color:#ffa510;
}
details_box a{
	font-size:18px;
	color:#ffffff;
	text-align:center;
}
.pro-list{
	font-size:24px;
	color:#040404;
	font-weight:600;
	margin-top:24px;
}
.line{
	background-color:#ffa511;
	height:1px;
	width:13%;
	margin-top:-7px;
}

	

.exhaust{
	background-color:#f9f9f9;
	padding:13px 14px;
	border:1px solid#bdbdbd;
	margin-top:22px;
}
.exhaust p{
	font-size:15px;
	color:#3e3e3e;
	padding-top:8px;
}
.rupee{
	background-color:#a00405;
	padding:5px 15px;
	
	
}
.rupee h2{
	font-size:20px;
	color:#ffffff;
	font-weight:600;
	margin-top:17px;
	
}
.cart1{
	padding-top:10px;
}
.footer{
	background-color:#3b3b3b;
	padding:16px 0px;
	margin-top:35px;
	
}
.footer h5{
	font-size:20px;
	color:#ffffff;
	font-weight:600;
	
}
ul.link1 li {
	
	display:block;
	padding-left:0px;
	
}
ul.link1 li a{
	font-size:16px;
	color:#ffffff;
}
ul.link1 li a:hover{
	color:#fd9f03;
	text-decoration:none;
}
ul.link1{
	padding-left:0px;
}
ul.link2 li{
	display:inline-block;
	
}
ul.link2{
	padding-left:0px;
}
.racing{
	background-color:#fd9f03;
	padding:12px 9px;
	
}
.racing a{
	font-size:15px;
	color:#000000;
	font-weight:600;
}
.racing a:hover{
	color:#ffffff;
}
.boyma a{
	font-size:15px;
	color:#000000;
	font-weight:600;
	float:right;
}
.boyma a:hover{
	color:#ffffff;
}
.slider{
	margin-top:0px;
}
.about{
	background-color:#8b8a88;
	padding:1px 15px;
	margin-top:0px;
}
.about h4{
	font-size:18px;
	color:#ffffff;
	font-weight:600;
}
.lore{
	margin-top:20px;
}

.lore p{
	font-size:15px;
	color:#111111;
}
.back{
	margin-top:14px;
	position:relative;
	
}
.blo-box{
	background-color:rgba(247, 246, 246, 0.28);
	border:1px solid #c4c4c4;
	padding:1px 35px;
	text-align:center;
	position:absolute;
	top:46px;
	left:50%;
	transform:translate(-50%);
	
}
.blo-box h4{
	font-size:24px;
	font-weight:600;
	color:#ffffff;
}
.lorem{
	background-color:#f7f6f6;
	padding:23px 31px;
	border:1px solid #c7c7c7;
	margin-top:30px;
	border-radius:5px;
	
}
.machine p{
	font-size:14px;
	color:#212121;
}
.mache{
	background-color:#ffffff;
	padding:25px 17px;
	border:1px solid #c7c7c7;
}
.read{
	margin-top:15px;
	float:right;
}
.read a{
	font-size:15px;
	color:#ffa510;
	font-weight:600;
}
.read a:hover{
	color:#a10405;
}
.quic{
	margin-top:45px;
}
.item{
	border:1px solid #bdbdbd;
}
.icon-new{
	margin-top:70px;
}
.icon-new img {
	margin-left:auto;
	margin-right:auto;
	
}
.icon-new a{
	font-size:16px;
	color:#ffa510;
	display:block;
	margin-top:10px;
	text-align:center;
}
.icon-new a:hover{
	color:#a10405;
}
.icon-new p{
	font-size:16px;
	color:#ffa510;
	display:block;
	margin-top:10px;
	text-align:center;
}
.san{
	margin-top:60px;
}
.star{
	color:#a00405;
}
.chakout{
	margin-top:60px;
}
.shoping{
	background-color:#f7f6f6;
	padding:4px 17px;
	border:1px solid #d7d7d7;
}
.shoping h4{
	font-size:15px;
	color:#101010;
	font-weight:600;
} 
.wheel{
	margin-top:38px;
}
.wheel p{
	color:#232323;
	font-size:15px;
	font-weight:600;
}
.one{
	font-size:18px;
	color:#a00405;
	
}
.total{
	background-color:#d8d7d7;
	padding:17px 16px;
	border:1px solid #717171;
}
.total h4{
	font-size:15px;
	color:#0b0b0b;
	font-weight:600;
}
.total p{
	font-size:16px;
	color:#232323;
	font-weight:600;
	
}
.one1{
	font-size:15px;
	color:#a00405;
	
}


.brak1 h3{
	font-size:24px;
	color:#101010;
	font-weight:600;
}
.whee{
	background-color:#f9f9f9;
	border:1px solid #d9d9d9;
	padding:30px 40px;
}
.deta h5{
	font-size:20px;
	color:#101010;
	font-weight:600;
}
.deta{
	margin-top:55px;
}
.deta p{
	font-size:19px;
	color:#ffa510;
	
}
.quae p{
	font-size:19px;
	color:#424242;
}

.soon{
	margin-top:20px;
}
.wish{
	margin-top:20px;
	
}
.wish a{
	font-size:17px;
	color:#353535;
}
.wish a:hover{
	color:#ffa510;
}
.master{
	margin-top:20px;
	padding-left:0px;
	
}
ul.master li{
	display:inline-block;
	
}
.back{
	margin-top:35px;
}
.nonw{
	font-size:18px;
	color:#101010;
	font-weight:600;
}
.hanne{
	background-color:#faf9f9;
	padding:12px 12px;
	border:1px solid #8b8a8a;
}
.hanne h3{
	font-size:16px;
	color:#272727;
	margin-top:0px;
}
.hanne h2{
	font-size:12px;
	color:#3a3939;
	margin-top:0px;
}
.hanne p{
	font-size:15px;
	color:#505050;
}
.mane{
	margin-top:34px;
}
.hanne a{
	font-size:15px;
	color:#010101;
	page-break-before:600;
}
.hanne a:hover{
	color:#980000;
}
.related h6{
	font-size:18px;
	color:#101010;
	font-weight:600;
}
.related {
	margin-top:35px;
}
.related .owl-carousel{
	margin-top:15px !important;
}
.machine h3{
	margin-top:0px;
}
.car{
	float:right;
	padding-left:15px;
	
}
.span12 h1{
	font-size:24px;
	color:#000000;

}
.span5{
	margin-top:-28px;
}
.lore1{
      margin-top:-30px;
}
.discrip h4{
	color:#000000;
	font-size:16px;
	font-weight:600;
}
.discrip p{
	font-size:14px;
	color:#0c0c0c;
}
.cart-heading{
	font-size:17px;
	color:#0b0b0b;
	font-weight:600;
	margin-bottom:20px;
	text-align:center;
}
.cart-heading1{
	font-size:17px;
	color:#0b0b0b;
	font-weight:600;
	margin-top:20px;
	text-align:center;
}
.mast{
	background-color:#dedddd;
	border:1px solid #999;
	padding:10px 10px;
}
.mast1{
	background-color:#dedddd;
	border:1px solid #999;
	padding:10px 10px;
	margin-top:20px;
}






/*reponsive*/
@media screen and (max-width: 1200px) and (min-width: 992px){
	.nav > li > a{
		padding:10px 19px !important;
	}
	.subscribe{
		margin-left:-139px;
}
.btn2{
	padding:9px 23px !important;
}
.total{
	padding:5px 16px !important;
}

	
}
@media screen and (max-width: 991px) and (min-width: 768px){
	.sear{
		padding:11px 8px;
	}
	.nav > li > a{
		padding:10px 8px !important;
	}
	.rupee h2{
		font-size:15px;
		margin-top:15px;
	}
	.line{
		width:20%;
	}
	.footer h5{
		font-size:16px;
	}
	ul.link1 li a{
		font-size:15px;
	}
	ul.link2 li{
		display:inline-block;
		margin-left:-4px;
		vertical-align:top;
	}
	.racing a{
		font-size:13px;
	}
	.racing a{
		font-size:13px;
	}
	.title_product{
		font-size:15px !important;
		padding:69px 0px 10px !important;
	}
	.blo-box{
		left:50%;
		top:20px;
	}
	.subscribe{
		margin-left:-89px;
		}
		.btn2{
			font-size:14px !important;
			padding:10px 7px !important;
			float:right !important;
		}
		.total{
			padding:12px 15px;
		}
		
}
@media screen and (max-width: 767px){
	.cat{
		float:left;
	}
	.cat ul{
		float:left;
		padding-left:0px;
		text-align:center;
	}
	.cat ul a{
		font-size:13px;
	}
	.cat{
		margin-top:18px;
	}
	.sear{
		margin-top:10px;
	}
	.bay{
		font-size:14px;
		padding:7px 10px;
	}
	.catago{
		margin-top:8px;
	}
	.line{
		width:49%;
	}
	.boyma a{
		font-size:13px;
	}
	.racing a{
		font-size:13px;
	}
	.footer h5{
		font-size:18px;
	}
	.form-inline .col-xs-12{
		padding-left:0px;
		padding-right:0PX;
	}
	.about{
		margin-top:25px;
	}
	.blo-box{
		top:-3px !important;
	}
	.blo-box h4{
		font-size:18px;
	}
	.blo-box{
		margin-top:5px !important;
	}
	.car{
		float:none;
	}
	.files{
		margin-top:25px;
	}
	.btn2{
		padding:11px 16px !important;
	}
	.shopingt1{
		margin-top:15px;
	}
	.sidebar-manu{
		margin-bottom:27px;
	}
		
		

}
